## python-calendarweek 0.5.0

=== debian/changelog ===
python-calendarweek (0.5.0-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Mon, 27 Sep 2021 17:55:53 +0200
