## python-calendarweek 0.6

=== debian/changelog ===
python-calendarweek (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Use dh-sequence-python3 and pybuild-plugin-pyproject.
  * debian/control: Replace setuptools with python3-poetry-core for a correct
    package building.
  * Update standards version to 4.7.0, no changes needed.
  * debian/patches/0001-pyproject.toml-Require-poetry-core-not-poetry.patch:
    Add patch to introduce minimal build-dependency for pep517 build backend.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-calendarweek: Drop versioned constraint on python3-django in
      Conflicts.
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Aug 2024 20:17:27 -0400
