=== debian/control ===
Source: python-calendarweek
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Standards-Version: 4.7.0
Homepage: https://edugit.org/AlekSIS/libs/python-calendarweek
Vcs-Git: https://salsa.debian.org/python-team/packages/python-calendarweek.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-calendarweek

Package: python3-calendarweek
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-django,
Description: Utilities for working with calendar weeks in Python and Django
 python-calendarweek provides a CalendarWeek dataclass for representing one
 week in a year, and utility functions to work with it in pure Python or
 Django.
