=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Sep 2021 17:18:36 +0200
export PYBUILD_NAME=calendarweek

%:
	dh $@ --buildsystem=pybuild
