=== debian/watch ===
# please also check http://pypi.debian.net/calendarweek/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/calendarweek/calendarweek-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
